Upgrade of GTK+

Charles philip Chan cpchan at sympatico.ca
Tue Aug 28 03:21:56 UTC 2007


Patton Echols <p.echols at comcast.net> writes:

> one of the requirements is that I have installed GTK+ version 2.2.x.
> The default install seems to be 2.0.x

No, the version installed is 2.10.0. You need to install a version
wxgtk2 also.

Charles

-- 
Linus?  Whose that?
		-- clueless newbie on #Linux
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 188 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20070827/51d00e0a/attachment.pgp>


More information about the ubuntu-users mailing list